#3 Support x264 above version 115

open
nobody
None
5
2012-10-04
2011-11-17
h3xx
No

This patch fixes software rot that's due to an API change in libx264 version 115. Compiles against x264 versions before 115 should still work.

Discussion